# BEGIN SourceDeps(oneline):
BuildRequires: perl(Any/Moose.pm) perl(CPAN.pm) perl(Config.pm) perl(Cwd.pm) perl(Exporter.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(Fcntl.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(FileHandle.pm) perl(Module/Build.pm) perl(Mouse.pm) perl(Mouse/Role.pm) perl(Mouse/Util.pm) perl(Mouse/Util/TypeConstraints.pm) perl(Pod/Text.pm) perl(Scalar/Util.pm) perl(Test/Builder.pm) perl(Test/More.pm) perl(YAML/Tiny.pm) perl(overload.pm)
# END SourceDeps(oneline)
%define module_version 0.07
%define module_name MouseX-AttributeHelpers
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.07
Release: alt1
Summary: Extend your attribute interfaces
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/M/MA/MASAKI/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
MouseX::AttributeHelpers provides commonly used attribute helper
methods for more specific types of data.

As seen in the the SYNOPSIS entry elsewhere in this document, you specify the extension via the
`metaclass' parameter.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README.pod README
%perl_vendor_privlib/M*

%changelog
* Wed Sep 04 2013 Igor Vlasenko <viy@altlinux.ru> 0.07-alt1
- initial import by package builder

